@font-face {
  font-family: 'iconic';
  src: url('fonts/iconic.eot?25764022');
  src: url('fonts/iconic.eot?25764022#iefix') format('embedded-opentype'),
       url('fonts/iconic.woff2?25764022') format('woff2'),
       url('fonts/iconic.woff?25764022') format('woff'),
       url('fonts/iconic.ttf?25764022') format('truetype'),
       url('fonts/iconic.svg?25764022#iconic') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'iconic';
    src: url('../font/iconic.svg?25764022#iconic') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "iconic";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-right-small:before { content: '\e800'; } /* '' */
.icon-left-small:before { content: '\e801'; } /* '' */
.icon-down-small:before { content: '\e802'; } /* '' */
.icon-up-small:before { content: '\e803'; } /* '' */
.icon-ok:before { content: '\e804'; } /* '' */
.icon-lock-open:before { content: '\e805'; } /* '' */
.icon-eye:before { content: '\e806'; } /* '' */
.icon-user:before { content: '\e807'; } /* '' */
.icon-star-empty:before { content: '\e808'; } /* '' */
.icon-star:before { content: '\e809'; } /* '' */
.icon-plus:before { content: '\e80a'; } /* '' */
.icon-cancel:before { content: '\e80b'; } /* '' */
.icon-download:before { content: '\e80c'; } /* '' */
.icon-location:before { content: '\e80d'; } /* '' */
.icon-down-open:before { content: '\e80e'; } /* '' */
.icon-left-open:before { content: '\e80f'; } /* '' */
.icon-right-open:before { content: '\e810'; } /* '' */
.icon-up-open:before { content: '\e811'; } /* '' */
.icon-align-justify:before { content: '\e812'; } /* '' */
.icon-right-open-big:before { content: '\e813'; } /* '' */
.icon-left-open-big:before { content: '\e814'; } /* '' */
.icon-menu:before { content: '\e815'; } /* '' */
.icon-th:before { content: '\e816'; } /* '' */
.icon-quote-left:before { content: '\e817'; } /* '' */
.icon-quote-right:before { content: '\e818'; } /* '' */
.icon-quote-left-alt:before { content: '\e819'; } /* '' */
.icon-pencil:before { content: '\e81a'; } /* '' */
.icon-pencil-neg:before { content: '\e81b'; } /* '' */
.icon-comment:before { content: '\e81c'; } /* '' */
.icon-comment-inv:before { content: '\e81d'; } /* '' */
.icon-basket:before { content: '\e81e'; } /* '' */
.icon-record:before { content: '\e81f'; } /* '' */
.icon-record-1:before { content: '\e820'; } /* '' */
.icon-certificate:before { content: '\e821'; } /* '' */
.icon-mail:before { content: '\e822'; } /* '' */
.icon-camera:before { content: '\e823'; } /* '' */
.icon-picture:before { content: '\e824'; } /* '' */
.icon-video:before { content: '\e825'; } /* '' */
.icon-home:before { content: '\e826'; } /* '' */
.icon-phone:before { content: '\e827'; } /* '' */
.icon-cog:before { content: '\e828'; } /* '' */
.icon-wrench:before { content: '\e829'; } /* '' */
.icon-calendar:before { content: '\e82a'; } /* '' */
.icon-check:before { content: '\e82b'; } /* '' */
.icon-credit-card:before { content: '\e82c'; } /* '' */
.icon-adjust:before { content: '\e82d'; } /* '' */
.icon-gift:before { content: '\e82e'; } /* '' */
.icon-right-open-1:before { content: '\f006'; } /* '' */
.icon-left-open-1:before { content: '\f007'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-check-empty:before { content: '\f096'; } /* '' */
.icon-phone-squared:before { content: '\f098'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-angle-double-left:before { content: '\f100'; } /* '' */
.icon-angle-double-right:before { content: '\f101'; } /* '' */
.icon-angle-left:before { content: '\f104'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-circle-empty:before { content: '\f10c'; } /* '' */
.icon-circle:before { content: '\f111'; } /* '' */
.icon-lock-open-alt:before { content: '\f13e'; } /* '' */
.icon-link-ext-alt:before { content: '\f14c'; } /* '' */
/* .icon-rouble:before { content: '\f158'; }*/ /* '' */
.icon-circle-thin:before { content: '\f1db'; } /* '' */
.icon-toggle-off:before { content: '\f204'; } /* '' */
.icon-toggle-on:before { content: '\f205'; } /* '' */
.icon-cart-plus:before { content: '\f217'; } /* '' */
.icon-cart-arrow-down:before { content: '\f218'; } /* '' */